/*     1641095 : 스크롤 블록/셀 슬라이드 js      */
.empty__1641095__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1641095__ p{font-size:17px;font-weight:bold}
.empty__1641095__ dl{margin:0;text-align:left;color:#333}
.empty__1641095__ dt{margin-bottom:5px;font-size:14px}
.empty__1641095__ dd{margin:0;font-size:13px}


/*     1640885 : 이미지      */
.img__1640885__ {max-width:100%}
.img__1640885__ * {box-sizing:border-box}
.img__1640885__ a {display:block;vertical-align:top}
.img__1640885__ img {width:px;vertical-align:top;border-radius: 15px 15px 15px 0px;}

/*     1640895 : 공백      */
.solid_line__1640895__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1640895__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1640895__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1640895__ {height:40px;}
}

/*     1640905 : 타이틀 텍스트      */
.title__1640905__ {font-size:0}
.title__1640905__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1640905__ p:before {content:'';position:absolute;background:#e9558f;font-size:0; width:6px;height:6px;display:block;border-radius:50%;right:-10px;}

.title__1640905__.style_top p {padding-top:10px}
.title__1640905__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1640905__.style_right p {padding-right:14px}
.title__1640905__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1640905__.style_bottom p {padding-bottom:12px}
.title__1640905__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1640905__.style_left p {padding-left:14px}
.title__1640905__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1640905__.style_circle1 p {padding-left:18px}
.title__1640905__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1640905__.style_circle2 p {padding-left:18px}
.title__1640905__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e9558f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1640905__ p {font-size:24px}
	.title__1640905__.style_top p:before {width:24px}
	.title__1640905__.style_right p:before {height:24px}
	.title__1640905__.style_bottom p:before {width:24px}
	.title__1640905__.style_left p:before {height:24px}
}

/*     1640915 : 장문 텍스트      */
.textarea__1640915__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1640915__ p {font-size:17px}
}

/*     1662705 : 공백      */
.solid_line__1662705__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1662705__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1662705__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1662705__ {height:40px;}
}

/*     1662715 : 타이틀 텍스트      */
.title__1662715__ {font-size:0}
.title__1662715__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1662715__ p:before {content:'';position:absolute;background:#e9558f;font-size:0; width:6px;height:6px;display:block;border-radius:50%;right:-10px;}

.title__1662715__.style_top p {padding-top:10px}
.title__1662715__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1662715__.style_right p {padding-right:14px}
.title__1662715__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1662715__.style_bottom p {padding-bottom:12px}
.title__1662715__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1662715__.style_left p {padding-left:14px}
.title__1662715__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1662715__.style_circle1 p {padding-left:18px}
.title__1662715__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1662715__.style_circle2 p {padding-left:18px}
.title__1662715__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e9558f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1662715__ p {font-size:24px}
	.title__1662715__.style_top p:before {width:24px}
	.title__1662715__.style_right p:before {height:24px}
	.title__1662715__.style_bottom p:before {width:24px}
	.title__1662715__.style_left p:before {height:24px}
}

/*     1662735 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__1662735__:after {content:''; display:block; clear:both;}
.img__1662735__ * {box-sizing:border-box;}
.img__1662735__ .figure {display:block; float:left; margin-right:15px;}
.img__1662735__ .figure img {max-width:50px; vertical-align:top;}
.img__1662735__ .caption {display:block; overflow:hidden;}
.img__1662735__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:16px; font-weight:bold; color:#370361; line-height:1.3em; letter-spacing:-.03em;}
.img__1662735__ .caption .cont {display:block; font-size:15px; color:#444444; line-height:1.5em; letter-spacing:-.03em;}

.img__1662735__ .caption .cont > span:before {content: ''; position: absolute; top: 8px; left: 0; width: 3px; height: 3px; border-radius: 50%; background: #bbbbbb;}
.img__1662735__ .caption .cont > span {display: inline-block; position: relative; padding-left:12px;margin-left: 3px; margin-bottom: 3px}

@media all and (min-width:768px){
	.img__1662735__ .caption .title {font-size:18px;}
	.img__1662735__ .caption .cont > span:before {width: 4px; height: 4px;top: 10px;}
	.img__1662735__ .caption .cont > span {padding-left:17px;margin-bottom: 5px;}
}

@media all and (min-width:1024px){
	.img__1662735__ .figure {margin-right:20px;}
	.img__1662735__ .figure img {max-width:100%;}
	.img__1662735__ .caption .title {margin:0 0 8px; font-size:18px;}
	.img__1662735__ .caption .cont {font-size:17px;}
}

/*     1666925 : 셀 설정      */
.cell_option__1666925__ {display:table;width:100%}
.cell_option__1666925__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__1666925__ {border-bottom: 1px solid #ededed; padding: 5px 0 18px;}

@media (min-width:768px){
	.col__1666925__ {}
}

@media (min-width:1024px){
	.col__1666925__ {border-right: 1px solid #ededed; border-bottom: 1px solid #f1f1f1; padding: 3px 25px 25px 0;}
}

/*     1666895 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__1666895__:after {content:''; display:block; clear:both;}
.img__1666895__ * {box-sizing:border-box;}
.img__1666895__ .figure {display:block; float:left; margin-right:15px;}
.img__1666895__ .figure img {max-width:50px; vertical-align:top;}
.img__1666895__ .caption {display:block; overflow:hidden;}
.img__1666895__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:16px; font-weight:bold; color:#370361; line-height:1.3em; letter-spacing:-.03em;}
.img__1666895__ .caption .cont {display:block; font-size:15px; color:#444444; line-height:1.5em; letter-spacing:-.03em;}

.img__1666895__ .caption .cont > span:before {content: ''; position: absolute; top: 8px; left: 0; width: 3px; height: 3px; border-radius: 50%; background: #bbbbbb;}
.img__1666895__ .caption .cont > span {display: inline-block; position: relative; padding-left:12px;margin-left: 3px; margin-bottom: 3px}

@media all and (min-width:768px){
	.img__1666895__ .caption .title {font-size:18px;}
	.img__1666895__ .caption .cont > span:before {width: 4px; height: 4px;top: 10px;}
	.img__1666895__ .caption .cont > span {padding-left:17px;margin-bottom: 5px;}
}

@media all and (min-width:1024px){
	.img__1666895__ .figure {margin-right:20px;}
	.img__1666895__ .figure img {max-width:100%;}
	.img__1666895__ .caption .title {margin:0 0 8px; font-size:18px;}
	.img__1666895__ .caption .cont {font-size:17px;}
}

/*     1666965 : 셀 설정      */
.cell_option__1666965__ {display:table;width:100%}
.cell_option__1666965__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__1666965__ {border-bottom: 1px solid #ededed; padding: 25px 0;}

@media (min-width:768px){
	.col__1666965__ {}
}

@media (min-width:1024px){
	.col__1666965__ {min-height:184px; border-bottom: 1px solid #ededed; padding: 3px 0 25px 30px;}
}

/*     1666905 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__1666905__:after {content:''; display:block; clear:both;}
.img__1666905__ * {box-sizing:border-box;}
.img__1666905__ .figure {display:block; float:left; margin-right:15px;}
.img__1666905__ .figure img {max-width:50px; vertical-align:top;}
.img__1666905__ .caption {display:block; overflow:hidden;}
.img__1666905__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:16px; font-weight:bold; color:#370361; line-height:1.3em; letter-spacing:-.03em;}
.img__1666905__ .caption .cont {display:block; font-size:15px; color:#444444; line-height:1.5em; letter-spacing:-.03em;}

.img__1666905__ .caption .cont > span:before {content: ''; position: absolute; top: 8px; left: 0; width: 3px; height: 3px; border-radius: 50%; background: #bbbbbb;}
.img__1666905__ .caption .cont > span {display: inline-block; position: relative; padding-left:12px;margin-left: 3px; margin-bottom: 3px}

@media all and (min-width:768px){
	.img__1666905__ .caption .title {font-size:18px;}
	.img__1666905__ .caption .cont > span:before {width: 4px; height: 4px;top: 10px;}
	.img__1666905__ .caption .cont > span {padding-left:17px;margin-bottom: 5px;}
}

@media all and (min-width:1024px){
	.img__1666905__ .figure {margin-right:20px;}
	.img__1666905__ .figure img {max-width:100%;}
	.img__1666905__ .caption .title {margin:0 0 8px; font-size:18px;}
	.img__1666905__ .caption .cont {font-size:17px;}
}

/*     1666985 : 셀 설정      */
.cell_option__1666985__ {display:table;width:100%}
.cell_option__1666985__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__1666985__ {border-bottom: 1px solid #ededed; padding: 25px 0;}

@media (min-width:768px){
	.col__1666985__ {}
}

@media (min-width:1024px){
	.col__1666985__ {min-height:184px; border-right: 1px solid #f1f1f1; border-bottom: 1px solid #ededed; padding: 25px 25px 25px 0;}
}

/*     1666915 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__1666915__:after {content:''; display:block; clear:both;}
.img__1666915__ * {box-sizing:border-box;}
.img__1666915__ .figure {display:block; float:left; margin-right:15px;}
.img__1666915__ .figure img {max-width:50px; vertical-align:top;}
.img__1666915__ .caption {display:block; overflow:hidden;}
.img__1666915__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:16px; font-weight:bold; color:#370361; line-height:1.3em; letter-spacing:-.03em;}
.img__1666915__ .caption .cont {display:block; font-size:15px; color:#444444; line-height:1.5em; letter-spacing:-.03em;}

.img__1666915__ .caption .cont > span:before {content: ''; position: absolute; top: 8px; left: 0; width: 3px; height: 3px; border-radius: 50%; background: #bbbbbb;}
.img__1666915__ .caption .cont > span {display: inline-block; position: relative; padding-left:12px;margin-left: 3px; margin-bottom: 3px}

@media all and (min-width:768px){
	.img__1666915__ .caption .title {font-size:18px;}
	.img__1666915__ .caption .cont > span:before {width: 4px; height: 4px;top: 10px;}
	.img__1666915__ .caption .cont > span {padding-left:17px;margin-bottom: 5px;}
}

@media all and (min-width:1024px){
	.img__1666915__ .figure {margin-right:20px;}
	.img__1666915__ .figure img {max-width:100%;}
	.img__1666915__ .caption .title {margin:0 0 8px; font-size:18px;}
	.img__1666915__ .caption .cont {font-size:17px;}
}

/*     1666995 : 셀 설정      */
.cell_option__1666995__ {display:table;width:100%}
.cell_option__1666995__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__1666995__ {border-bottom: 1px solid #ededed; padding: 25px 0;}

@media (min-width:768px){
	.col__1666995__ {}
}

@media (min-width:1024px){
	.col__1666995__ {min-height:184px; border-bottom: 1px solid #ededed; padding: 25px 0 25px 30px;}
}

/*     1667025 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__1667025__:after {content:''; display:block; clear:both;}
.img__1667025__ * {box-sizing:border-box;}
.img__1667025__ .figure {display:block; float:left; margin-right:15px;}
.img__1667025__ .figure img {max-width:50px; vertical-align:top;}
.img__1667025__ .caption {display:block; overflow:hidden;}
.img__1667025__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:16px; font-weight:bold; color:#370361; line-height:1.3em; letter-spacing:-.03em;}
.img__1667025__ .caption .cont {display:block; font-size:15px; color:#444444; line-height:1.5em; letter-spacing:-.03em;}

.img__1667025__ .caption .cont > span:before {content: ''; position: absolute; top: 8px; left: 0; width: 3px; height: 3px; border-radius: 50%; background: #bbbbbb;}
.img__1667025__ .caption .cont > span {display: inline-block; position: relative; padding-left:12px;margin-left: 3px; margin-bottom: 3px}

@media all and (min-width:768px){
	.img__1667025__ .caption .title {font-size:18px;}
	.img__1667025__ .caption .cont > span:before {width: 4px; height: 4px;top: 10px;}
	.img__1667025__ .caption .cont > span {padding-left:17px;margin-bottom: 5px;}
}

@media all and (min-width:1024px){
	.img__1667025__ .figure {margin-right:20px;}
	.img__1667025__ .figure img {max-width:100%;}
	.img__1667025__ .caption .title {margin:0 0 8px; font-size:18px;}
	.img__1667025__ .caption .cont {font-size:17px;}
}

/*     1667015 : 셀 설정      */
.cell_option__1667015__ {display:table;width:100%}
.cell_option__1667015__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__1667015__ {border-bottom: 1px solid #ededed; padding: 25px 0;}

@media (min-width:768px){
	.col__1667015__ {}
}

@media (min-width:1024px){
	.col__1667015__ {min-height:184px; border-right: 1px solid #f1f1f1; border-bottom: 1px solid #ededed; padding: 25px 25px 25px 0;}
}

/*     1667045 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__1667045__:after {content:''; display:block; clear:both;}
.img__1667045__ * {box-sizing:border-box;}
.img__1667045__ .figure {display:block; float:left; margin-right:15px;}
.img__1667045__ .figure img {max-width:50px; vertical-align:top;}
.img__1667045__ .caption {display:block; overflow:hidden;}
.img__1667045__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:16px; font-weight:bold; color:#370361; line-height:1.3em; letter-spacing:-.03em;}
.img__1667045__ .caption .cont {display:block; font-size:15px; color:#444444; line-height:1.5em; letter-spacing:-.03em;}

.img__1667045__ .caption .cont > span:before {content: ''; position: absolute; top: 8px; left: 0; width: 3px; height: 3px; border-radius: 50%; background: #bbbbbb;}
.img__1667045__ .caption .cont > span {display: inline-block; position: relative; padding-left:12px;margin-left: 3px; margin-bottom: 3px}

@media all and (min-width:768px){
	.img__1667045__ .caption .title {font-size:18px;}
	.img__1667045__ .caption .cont > span:before {width: 4px; height: 4px;top: 10px;}
	.img__1667045__ .caption .cont > span {padding-left:17px;margin-bottom: 5px;}
}

@media all and (min-width:1024px){
	.img__1667045__ .figure {margin-right:20px;}
	.img__1667045__ .figure img {max-width:100%;}
	.img__1667045__ .caption .title {margin:0 0 8px; font-size:18px;}
	.img__1667045__ .caption .cont {font-size:17px;}
}

/*     1667035 : 셀 설정      */
.cell_option__1667035__ {display:table;width:100%}
.cell_option__1667035__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__1667035__ {border-bottom: 1px solid #ededed; padding: 25px 0;}

@media (min-width:768px){
	.col__1667035__ {}
}

@media (min-width:1024px){
	.col__1667035__ {min-height:184px; border-bottom: 1px solid #ededed; padding: 25px 0 25px 30px;}
}

/*     1667005 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__1667005__:after {content:''; display:block; clear:both;}
.img__1667005__ * {box-sizing:border-box;}
.img__1667005__ .figure {display:block; float:left; margin-right:15px;}
.img__1667005__ .figure img {max-width:50px; vertical-align:top;}
.img__1667005__ .caption {display:block; overflow:hidden;}
.img__1667005__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:16px; font-weight:bold; color:#370361; line-height:1.3em; letter-spacing:-.03em;}
.img__1667005__ .caption .cont {display:block; font-size:15px; color:#444444; line-height:1.5em; letter-spacing:-.03em;}

.img__1667005__ .caption .cont > span:before {content: ''; position: absolute; top: 8px; left: 0; width: 3px; height: 3px; border-radius: 50%; background: #bbbbbb;}
.img__1667005__ .caption .cont > span {display: inline-block; position: relative; padding-left:12px;margin-left: 3px; margin-bottom: 3px}

@media all and (min-width:768px){
	.img__1667005__ .caption .title {font-size:18px;}
	.img__1667005__ .caption .cont > span:before {width: 4px; height: 4px;top: 10px;}
	.img__1667005__ .caption .cont > span {padding-left:17px;margin-bottom: 5px;}
}

@media all and (min-width:1024px){
	.img__1667005__ .figure {margin-right:20px;}
	.img__1667005__ .figure img {max-width:100%;}
	.img__1667005__ .caption .title {margin:0 0 8px; font-size:18px;}
	.img__1667005__ .caption .cont {font-size:17px;}
}

/*     1667055 : 셀 설정      */
.cell_option__1667055__ {display:table;width:100%}
.cell_option__1667055__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__1667055__ {border-bottom: 1px solid #ededed; padding: 25px 0;}

@media (min-width:768px){
	.col__1667055__ {}
}

@media (min-width:1024px){
	.col__1667055__ {min-height:184px; padding: 25px 25px 25px 0;}
}

/*     1667065 : 공백      */
.solid_line__1667065__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1667065__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1667065__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1667065__ {height:40px;}
}

/*     1667075 : 타이틀 텍스트      */
.title__1667075__ {font-size:0}
.title__1667075__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1667075__ p:before {content:'';position:absolute;background:#e9558f;font-size:0; width:6px;height:6px;display:block;border-radius:50%;right:-10px;}

.title__1667075__.style_top p {padding-top:10px}
.title__1667075__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1667075__.style_right p {padding-right:14px}
.title__1667075__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1667075__.style_bottom p {padding-bottom:12px}
.title__1667075__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1667075__.style_left p {padding-left:14px}
.title__1667075__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1667075__.style_circle1 p {padding-left:18px}
.title__1667075__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1667075__.style_circle2 p {padding-left:18px}
.title__1667075__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e9558f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1667075__ p {font-size:24px}
	.title__1667075__.style_top p:before {width:24px}
	.title__1667075__.style_right p:before {height:24px}
	.title__1667075__.style_bottom p:before {width:24px}
	.title__1667075__.style_left p:before {height:24px}
}

/*     1667085 : 장문 텍스트      */
.textarea__1667085__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1667085__ p {font-size:17px}
}

/*     1667095 : 공백      */
.solid_line__1667095__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1667095__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1667095__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1667095__ {height:40px;}
}

/*     1667105 : 타이틀 텍스트      */
.title__1667105__ {font-size:0}
.title__1667105__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1667105__ p:before {content:'';position:absolute;background:#e9558f;font-size:0; width:6px;height:6px;display:block;border-radius:50%;right:-10px;}

.title__1667105__.style_top p {padding-top:10px}
.title__1667105__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1667105__.style_right p {padding-right:14px}
.title__1667105__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1667105__.style_bottom p {padding-bottom:12px}
.title__1667105__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1667105__.style_left p {padding-left:14px}
.title__1667105__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1667105__.style_circle1 p {padding-left:18px}
.title__1667105__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1667105__.style_circle2 p {padding-left:18px}
.title__1667105__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e9558f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1667105__ p {font-size:24px}
	.title__1667105__.style_top p:before {width:24px}
	.title__1667105__.style_right p:before {height:24px}
	.title__1667105__.style_bottom p:before {width:24px}
	.title__1667105__.style_left p:before {height:24px}
}

/*     1667115 : 장문 텍스트      */
.textarea__1667115__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1667115__ p {font-size:17px}
}

